.card-dashboard{

    background:#fff;

    padding:30px;

    border-radius:15px;

    text-align:center;

    box-shadow:0 5px 15px rgba(0,0,0,.08);

}

.card-dashboard h3{
    margin-bottom:10px;
    color:#0d6efd;
}

.card-dashboard p{
    font-size:32px;
    font-weight:bold;
}